14 iun. 2012

Skype 4 pe Linux

Deci sa inteleg ca tot ce e acaparat de M$ inceteaza sa mai functioneze?

Tin minte ca pe primul Linux ( prin 2007 se intampla asta ) pentru a avea la dispozitie Y!M si Skype am instalat Gaim si Skype, care era in versiunea 2 beta pentru Linux. (da' sa dea dracu' daca zici ca era beta! )
Pur si simplu n-a trebuit sa fac nimic in plus.

Peste cativa ani buni, 5 la numar, Skype ramane tot in faza 2 beta pana azi cand face skip peste 3 si aterizeaza in repo-uri la versiunea 4.
Versiune care nu merge!

Nu ma plang de alea 113MB de dependinte pentru 32 de biti. Ma plang ca nu vrea ratatu' sa functioneze! Nici intr-un env pe 32 de biti nu pleaca saracia aia de executabil...

Caca-m-as in palma developerilor!

4 comentarii:

  1. Inainte de a instala versiunea noua trebuie sa dezinstalezi complet versiunea veche de skype.
    Daca folosesti Debian ( sau derivatele) comanda este sudo apt-get --purge remove skype
    Eventual dupa asta poti sa dai si sudo apt-get autoremove ( pentru a dezinstala eventualele dependinte care nu mai sunt necesare si care ar putea avea conflicte cu versiunea noua)

    RăspundețiȘtergere
    Răspunsuri
    1. Nu am mai avut Skype instalat pe sistem pana acum.
      Problema era de la kernel de fapt.

      Ștergere
    2. merge, eu am descarcat versiunea static, am dezarhivat-o si am rulat executabilul. astfel, nici nu e nevoie sa dezinstalezi vechea versiune.

      Ștergere